.u-section-1 .u-sheet-1 {
  min-height: 1517px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 53px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 51px 0 0;
}

.u-section-1 .u-btn-1 {
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1.875rem;
  margin: 39px auto 0;
  padding: 0;
}

.u-section-1 .u-icon-1 {
  font-size: 1.4em;
}

.u-section-1 .u-text-3 {
  font-size: 2.25rem;
  margin: 53px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 50px 0 0;
}

.u-section-1 .u-text-5 {
  margin: 33px 0 9px;
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1906px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.5rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1561px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2rem;
  }
}